Subject: Re: EH-202105301800-411245
From: Phaedrus Arif <[email-masked]>
To: Dimpy Chawla <[email-masked]>, Avneet Singh <[email-masked]>
Date: Mon, 31 May 2021 20:17:10 +0530

HI Dimpy

Please escalate this to Deb and she will do a manual refund.

@Avneet Singh <[email-masked]> *EH-202105301800-411245 *Please
do not remove any item when a cx asks to cancel or remove anything from the
order, simply let the shipping team know to not send those supplements, and
the next day we could process the refund ourselves without asking Deb. Make
sure not to repeat this again.

Thanks
Arif
Cheers to life :-)

On Mon, May 31, 2021 at 3:55 PM Dimpy Chawla <[email-masked]>
wrote:

> Hi Arif,
>
> I hope you are doing well.
>
> Can you please spare sometime from your shift and check this order*
> (# EH-202105301800-411245)*. I guess Aaren made a mistake, he removed all
> the items from UC and escalate this to Jessica via mail. Cx came on chat
> and asked me about the order cancellation details. So I proceed further and
> complete all the cancellation and refund processt but the UC shows that the
> refunded amount was only $9.77 however the order amount is more than this
> because over the chat cx confirmed that there are still $90 more. So now I
> don't know what were the items in the order because all the items
> were deleted. Can you please guide me further what should I do in this
> case???
>
> I look forward to hear from you.
>
> Thanks & Regards
> Dimpy Chawla
>
>